

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 96px 113px;padding: 0px;border: none;width: 681px;height: 950px;}

#page_1 #p1dimg1 {position:absolute;top:607px;left:0px;z-index:-1;width:315px;height:343px;}
#page_1 #p1dimg1 #p1img1 {width:315px;height:343px;}




#page_2 {position:relative; overflow: hidden;margin: 76px 0px 209px 113px;padding: 0px;border: none;width: 681px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:443px;height:66px;}
#page_2 #p2dimg1 #p2img1 {width:443px;height:66px;}




#page_3 {position:relative; overflow: hidden;margin: 76px 0px 96px 113px;padding: 0px;border: none;width: 681px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:299px;height:345px;}
#page_3 #p3dimg1 #p3img1 {width:299px;height:345px;}




#page_4 {position:relative; overflow: hidden;margin: 77px 0px 87px 113px;padding: 0px;border: none;width: 681px;}

#page_4 #p4dimg1 {position:absolute;top:477px;left:0px;z-index:-1;width:278px;height:408px;}
#page_4 #p4dimg1 #p4img1 {width:278px;height:408px;}




#page_5 {position:relative; overflow: hidden;margin: 77px 0px 103px 113px;padding: 0px;border: none;width: 681px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 525px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:275px;left:0px;z-index:-1;width:389px;height:505px;}
#page_5 #p5dimg1 #p5img1 {width:389px;height:505px;}




#page_6 {position:relative; overflow: hidden;margin: 77px 0px 110px 113px;padding: 0px;border: none;width: 681px;}





#page_7 {position:relative; overflow: hidden;margin: 77px 0px 606px 137px;padding: 0px;border: none;width: 657px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 16px 'Times New Roman';line-height: 18px;}
.ft1{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft2{font: 16px 'Times New Roman';line-height: 18px;}
.ft3{font: 16px 'Times New Roman';line-height: 17px;}
.ft4{font: 16px 'Times New Roman';margin-left: 9px;line-height: 18px;}
.ft5{font: 16px 'Times New Roman';margin-left: 5px;line-height: 18px;}
.ft6{font: 16px 'Times New Roman';margin-left: 5px;line-height: 17px;}
.ft7{font: italic bold 16px 'Times New Roman';line-height: 17px;}
.ft8{font: 16px 'Times New Roman';margin-left: 12px;line-height: 17px;}
.ft9{font: 16px 'Times New Roman';margin-left: 12px;line-height: 18px;}

.p0{text-align: center;padding-left: 7px;padding-right: 64px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p2{text-align: justify;padding-left: 24px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: -16px;}
.p3{text-align: justify;padding-left: 2px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;}
.p4{text-align: justify;padding-left: 20px;padding-right: 58px;margin-top: 1px;margin-bottom: 0px;text-indent: -18px;}
.p5{text-align: justify;padding-left: 2px;padding-right: 58px;margin-top: 3px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 2px;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 150px;margin-top: 19px;margin-bottom: 0px;}
.p8{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p9{text-align: left;padding-left: 122px;margin-top: 2px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 48px;padding-right: 57px;margin-top: 68px;margin-bottom: 0px;text-indent: -34px;}
.p11{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;}
.p12{text-align: justify;padding-right: 57px;margin-top: 21px;margin-bottom: 0px;text-indent: 48px;}
.p13{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p14{text-align: justify;padding-right: 57px;margin-top: 21px;margin-bottom: 0px;text-indent: 47px;}
.p15{text-align: left;padding-left: 137px;margin-top: 3px;margin-bottom: 0px;}
.p16{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p17{text-align: left;margin-top: 346px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 94px;}
.p19{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p20{text-align: left;padding-left: 80px;margin-top: 2px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p22{text-align: left;margin-top: 350px;margin-bottom: 0px;}
.p23{text-align: left;padding-right: 87px;margin-top: 62px;margin-bottom: 0px;}
.p24{text-align: left;padding-right: 82px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 221px;margin-top: 2px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 124px;margin-top: 1px;margin-bottom: 0px;}
.p27{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p28{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 52px;padding-right: 389px;margin-top: 3px;margin-bottom: 0px;}
.p30{text-align: justify;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p31{text-align: justify;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p32{text-align: justify;padding-left: 72px;margin-top: 1px;margin-bottom: 0px;}
.p33{text-align: justify;padding-left: 72px;margin-top: 2px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 40px;margin-top: 19px;margin-bottom: 0px;}
.p36{text-align: justify;padding-left: 64px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: -24px;}
.p37{text-align: justify;padding-left: 40px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p38{text-align: justify;padding-left: 40px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p39{text-align: justify;padding-left: 40px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: -24px;}
.p40{text-align: left;padding-left: 24px;margin-top: 2px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 24px;margin-top: 1px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 16px;margin-top: 20px;margin-bottom: 0px;}
.p43{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p44{text-align: justify;padding-left: 24px;margin-top: 2px;margin-bottom: 0px;}
.p45{text-align: justify;padding-left: 24px;padding-right: 84px;margin-top: 2px;margin-bottom: 0px;text-indent: -24px;}
.p46{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p47{text-align: justify;padding-left: 24px;margin-top: 1px;margin-bottom: 0px;}




